
.settings-global {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.settings-background {
  background-color: rgba(0, 0, 0, 0.5);
  width: 70%;
  border-left: 1px solid orange;
  margin-top: 10%;
  margin-bottom: 10%;
  padding: 2%;
}

.settings-content {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.settings-title {
  width: 100%;
  margin-bottom: 3%;
}

.settings-infos {
  width: 50%;
}

.settings-password {
  width: 50%;
}

.settings-picture {
  width: 50%;
}

.settings-form {
  width: 100%;
}

.settings-btn-input {
  width: 100%;
}

.settings-btn-input input {
  width: 50%;
}

.settings-input {
  width: 80%;
  margin-bottom: 2%;
}

.title-form {
  margin-bottom: 2%;
  font-size: 0.9em;
}

.settings-input-div {
  display: flex;
  flex-wrap: wrap;
}

.settings-input-span {
  width: 100%;
  font-size: 0.7em;
  margin-bottom: 0.5%;
  color: grey;
}

.input-file {
  position: absolute;
  height: 50px;
  margin-top: 0.8%;
  width: 28.2%;
  opacity: 0;
}

.fake-input-file {
  background-color: rgba(0, 0, 0, 0.2);
  color: white;
  border: none;
  height: 50px;
  width: 80%;
  padding-left: 5px;
  border-bottom: 1px solid grey;
  font-size: 0.9em;
  margin-bottom: 2%;
  color: lightgrey;
  display: flex;
}

.text-file-select {
  margin-top: auto;
  margin-bottom: auto;
}

.settings-actual-picture {
  width: 50%;
}

.settings-global-picture {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 3%;
}

.fa-sort-down {
  position: absolute;
  margin-top: 30px;
  margin-left: 27%;
}

.file-name {
  color: orange;
}

@media screen and (max-width: 1250px) {

  .fa-sort-down {
    margin-left: 26%;
  }

}

@media screen and (max-width: 600px) {

  .settings-background {
    margin-top: 30%;
    margin-bottom: 30%;
  }

  .settings-infos {
    width: 100%;
    margin-bottom: 3%;
  }

  .settings-password {
    width: 100%;
  }

  .settings-picture {
    width: 100%;
    margin-bottom: 3%;
  }

  .fa-sort-down {
    margin-left: 53%;
  }

  .settings-actual-picture {
    width: 100%;
  }

  .div-picture-profile {
    justify-content: center;
    text-align: center;
  }

}

@media screen and (max-height: 850px) {

  .settings-background {
    margin-top: 30%;
    margin-bottom: 30%;
  }

}
